/* Write review css */
.writereview {
    color: #666666;
}

.writereview h3 {
    color: #011c43;
    font-family: "ProximaNW01Smbd";
    font-size: 24px;
    line-height: normal;
    padding: 0;
    text-transform: uppercase;
	margin: 57px 116px 40px;
}
.writereview .product-container h3 {
    color: #005498;
    font-family:  "ProximaNW01Smbd";
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
	text-transform:none;
}
.writereview .product-container .product-rating span.reviewtxt {
    color: #666666;
    font-size: 12px;
    line-height: normal;
    padding: 0;
	line-height:16px;
}
.writereview .product-description {
    color: #666666;
    font-size: 16px;
    line-height: 19px;
}
.writereview .form-horizontal h4 {
    color: #011c43;
    font-family: ProximaNW01Smbd;
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
	margin-bottom:10px;
}
.writereview .form-horizontal .control-label {
    color: #666666;
    float: left;
    font-size: 16px;
    line-height: 19px;
	text-align: left;
	width:270px;
	padding:0;
	width: 265px;
	 background:url("/pl-pl/-/media/OralB_PL/Images/Common/WriteReview_Inline_Error_red_asterisk.png") no-repeat scroll left top;
    padding-left: 10px;
}
.writereview .thumbnail{padding:0;box-shadow: none;border:none;}
.writereview .delete-review-disclaimer {
    font-size: 11px;
    line-height: 14px;
	color:#999999;
	margin: 20px 116px 37px;
}
.writereview .lnk-terms,.writereview .lnk-guide {
    color: #0084c9;
    font-size: 16px;
    line-height: 24px;
}
.writereview.form-horizontal .rating-blocks{width:171px;height:12px;}
.writereview .form-horizontal .controls input,.writereview .form-horizontal .controls textarea  {
    border: 1px solid #cccccc;
    border-radius: 9px;
    box-shadow: none;
    color: #666666;
    height: 36px;
    padding: 0 0 0 10px;
    width: 95%;
}
.writereview .form-horizontal input + .help-block, 
.writereview .form-horizontal select + .help-block,
.writereview .form-horizontal textarea + .help-block, 
.writereview .form-horizontal .uneditable-input + .help-block,
.writereview .form-horizontal .input-prepend + .help-block, 
.writereview .form-horizontal .input-append + .help-block {
    font-family: "ProximaNW01RegIt";
    font-size: 14px;
    margin-top:10px;
	padding:0 0 0 10px;
}
.writereview .mandate-container{
	float: right;
    font-size: 16px;
    margin: 18px 116px 0 0;
    text-align: right;
	background:url("/pl-pl/-/media/OralB_PL/Images/Common/WriteReview_Inline_Error_red_asterisk.png") no-repeat scroll left top;
    padding-left: 10px;
	line-height:16px;
}
.writereview .form-horizontal .rating {
    float: left;
    height: 16px;
    margin: 0 5px 0 0;
    position: relative;
    width: 100px;
}
.writereview  .form-horizontal .rating img {
    max-width: none;
    position: absolute;
    top: 0;
}
.writereview  .form-horizontal .rating div {
    height: 25px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
}
.writereview .form-horizontal .rating-blocks{width:171px;height:12px;}
.writereview  .form-horizontal .controls table tr td input{width:auto;height:auto;margin:0;}
.writereview .form-horizontal .controls {
    margin-left: 270px;
}
.writereview .form-horizontal .reverse-group label{
 display: block;
    float: none;
    margin: 0 0 0 20px;
    text-align: left;
    width: auto;
}
.writereview .form-horizontal .controls .agree-check input {
    height: auto;
    margin: 0 8px 0 0;
    padding: 0;
    width: auto;
}
.writereview .product-container,
.writereview .review1-container.form-horizontal,
.writereview .reviewinfo-container.form-horizontal{margin: 0px;}
.writereview .form-horizontal .controls textarea {
    height: 80px;
}
 .writereview .form-horizontal .cls-lblRatingMandatorySymbol .control-label {
    width: 129px;
	background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Common/WriteReview_Inline_Error_red_asterisk.png") no-repeat scroll 2px 2px;
}
 .writereview .form-horizontal .cls-lblRatingMandatorySymbol .controls {
    margin-left: 0;
}  
.writereview .reviewinfo-container.form-horizontal h4 {
    margin-bottom: 20px;
}
.writereview .validator,.writereview .RatingsAndReviewsValidationSummary {
    color: #ff0000;
    font-size: 12px;
    line-height: normal;
}
.writereview .control-group.reverse-group.cls-chkAgree .controls {
    margin: 0;
	float:left;
}
.writereview .control-group.reverse-group.cls-chkAgree {
      padding: 60px 0 28px;
	  position:relative;
}
.writereview .cta-container.form-horizontal {
    margin: 0 116px 28px;
}
.writereview .cta-container.form-horizontal.row-fluid .span3{width:auto;}
.writereview .reviewinfo-container.form-horizontal {
    /* border: 1px solid #cccccc; */
    border-radius: 9px;
    padding: 20px;
}
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517 {
    /* border-bottom: 1px solid #898989; */
    clear:both;
}
.writereview .product-container .product-image{
float: left;
margin: 0 20px 0 0;
width: 209px;
}
.writereview .product-container .caption{
float: left;
width: 66%;
padding:0;
}
.writereview .product-container .product-price,
.writereview .product-container .product-price .price-text{
color:#005498;
font-size:18px;
font-family:"ProximaNW01Smbd";
line-height:normal;
margin:20px 0 0;
}
.control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 {
    float: left;
    width: 48%;
}
.writereview .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 .controls,
.writereview .form-horizontal .control-group.cls-24e24992-2e7e-45d1-a726-a1e241baf2ba .controls {
    margin-left: 116px;
}
.writereview .form-horizontal .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 .control-label,
.writereview .form-horizontal .control-group.cls-24e24992-2e7e-45d1-a726-a1e241baf2ba .control-label{
width:100px;
line-height:12px;
}
.writereview .form-horizontal .component:nth-of-type(5){display:block;}
.writereview .form-horizontal .component:nth-of-type(6) {
    display: none;
}
.writereview .cta-container.form-horizontal .lnk-terms {
    padding-left: 95px;
}	
.writereview .product-container .product-image img {
    max-width: 100%;
}
.writereview .product-container .rating{
float: left;
    height: 15px;
    margin: 0 14px 0 0;
    position: relative;
    width: 100px;
}
.writereview .product-container .rating img {
    max-width: none;
    position: absolute;
    top: 0;
}
.writereview .product-container .rating div {
    height: 16px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}
.writereview .product-container .product-rating span.reviewtxt{ 
color: #0084c9;
font-size: 16px;
float:left;
padding:0 5px 0;
}
.writereview .average-rating {
    color: #666666;
    font-size: 16px;
	float:left;
	padding:0 5px 0;
	line-height:16px;
}
.writereview  .product-container .product-rating p {
    color: #666666;
    font-size: 14px;
	float:left;
	line-height:16px;
}
.writereview .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 .control-label,
.writereview .control-group.cls-24e24992-2e7e-45d1-a726-a1e241baf2ba .control-label{
background:none;
}
.writereview .controls table tbody tr td:first-child {
    padding: 0 20px 0 51px;
}
.writereview .form-horizontal .controls table tr td label {
    line-height: normal;
    padding: 0 0 0 5px;
	vertical-align:middle;
}
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517 {
    padding: 0 0 36px;
}
.writereview .product-container {
    padding: 0 0 23px;
}
.writereview .caption .product-rating {
    margin: 16px 0 22px;
}
.writereview .review1-container.form-horizontal h4 {
    margin: 0 0 18px;
}
.writereview .form-horizontal .controls .agree-check{ 
display: block;
margin-top: 4px;
}
.writereview .validator {
    padding: 0 0 0 10px;
}
.writereview .control-group.reverse-group.cls-chkAgree .validator {
    left: 20px;
    position: absolute;
    top: 40px;
}
.writereview .cta-container .span6 {
    color: #0084c9;
    font-size: 16px;
}
.writereview  .ambiguous-age {
    font-size: 12px;
    margin: 0 116px;
    padding-bottom: 20px;
	color: #ff0000;
}
.writereview .ambiguous-age a {
    color: #ff0000;
}
.writereview-popup.modal.fade.in {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
	width:700px;
	margin-left:-350px;
}
.writereview-popup.modal.fade.in .modal-header {
    border-bottom: medium none;
    padding: 0;
}
.writereview-popup.modal.fade.in  .modal-header h3{
	font-size: 24px;
    line-height: normal;
    margin: 0;
	padding:0 0 40px;
}
.writereview-popup.modal.fade.in  .reviews-tile.preview-mode h4 {
    color: #666666;
    font-family: ProximaNW01Bold;
    font-size: 14px;
}
.writereview-popup.modal.fade.in .reviews-tile.preview-mode {
    color: #666666;
    font-size: 14px;
}
.writereview-popup.modal.fade.in .reviews-tile.preview-mode .reviews-content h4 {
    font-family: ProximaNW01Smbd;
}
.submit-popup.modal.fade.in {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
	width:700px;
	margin-left:-350px;
}
.submit-popup.modal.fade.in  h3{
margin:0 auto;
text-align:center;
width:89%;
}
.submit-popup.modal.fade.in h4{
font-size:16px;
line-height:19px;
color:#666666;
text-align:center;
margin:40px auto  20px;
width:55%;
}
.submit-popup.modal.fade.in .modal-body{padding:40px;margin:0;}
.submit-popup.modal.fade.in .span3{
width:100%;
text-align:center;
}
.submit-popup .modal-header {
    border: medium none;
    padding: 0;
}

.submit-popup .modal-header .close {
    background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Common Icons/ModalDialogClose.jpg") no-repeat scroll 0 0;
    margin: 0;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 20px;
    width: 21px;
}
/*overlay*/

.writereview-popup.modal .modal-body {
    background: #fff none repeat scroll 0 0;
    padding: 40px;
}

.writereview-popup .modal-header {
    border-bottom: medium none;
    padding: 0 0 40px;
}
.writereview-popup .modal-header > h3 {
    margin: 0;
}
.writereview-popup .modal-header .close.button-cancel {
    background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Common Icons/ModalDialogClose.jpg") no-repeat scroll 0 0;
    position: absolute;
    right: 10px;
    text-indent: -999999px;
    top: 20px;
    width: 21px;
	margin:0;
}
.writereview-popup.modal .reviews-tile h4 {
    clear: both;
    color: #666666;
    font: 14px ProximaNW01Bold;
	margin:0 0 10px;
}
.writereview-popup.modal .reviews-tile.preview-mode {
    color: #666;
    font: 14px ProximaNW01Reg;
}
.writereview-popup .reviews-tile .rating, .writereview-popup .reviews-tile .rating > div {
    height: 15px;
    position: relative;
    width: 100px;
}
.writereview-popup .reviews-tile .rating img {
    left: 0;
    max-width: none;
    position: absolute;
    top: 0;
}
.writereview-popup .reviews-tile .span3 {
    width:245px;
}
.writereview-popup .reviews-tile .span9 {
    width:60%;
}
.writereview-popup .reviews-tile .rating-date {
    float: right;
    width: auto;
}
.writereview-popup .reviews-tile .rating-wrapper {
    float: left;
    width: auto;
}
.writereview-popup .reviews-tile .rating.rating-blocks {
    margin: 5px 0 10px; width:171px;
}

.writereview .reviews-content p {
    padding: 0 0 10px;
}
.writereview .submit-btn.btn-war-submit {
    margin: 30px 0 0;
}
.writereview .edit-btn.btn-war-edit {
    height: 35px;
    margin: 30px 0 0;
    width: 125px;
}
.writereview-popup.modal .reviews-tile .stat-row span {
    clear: both;
    display: block;
    float: left;
    margin: 0 5px 0 0;
    text-align: left;
	width:50px;
}
.writereview-popup .reviews-tile .stat-row{margin:5px 0 0; clear:both;}
.writereview .callout-wrapper {
    clear: both;
    margin: 30px auto 20px;
    padding: 10px 0 0;
}
.writereview .back-link a {
    color: #0084c9;
    font: 11px ProximaNW01Smbd;
}
.writereview-popup .reviews-tile .rating, .writereview-popup .reviews-tile .rating > div{
 height: 15px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
	width:100px;
}
.writereview .review1-container.form-horizontal{position:relative;margin: 20px 0px 0;}
.writereview .form-error {
    position: absolute;
    top: -30px;
}
.writereview .product-container {
    padding: 0 0 30px;
}
.writereview .error .controls {
    border: 2px solid red;
    padding: 5px;
}
.writereview .error .control-group.reverse-group.cls-chkAgree .controls {
    border: medium none;
}
.writereview .review1-container.form-horizontal .component:nth-of-type(5) {
    display: none;
}
.writereview .rating-review-disclaimer {
    color: #999;
    font-size: 11px;
    margin: 20px 116px 37px;
}
.writereview .rating-review-disclaimer a {
    color: #999;
}






/***Ticket 1509024 Product Selector page styles Start***/


.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .products-container .product-list.thumbnails .product-image img {
    width: 80%;
    height: 80%;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .products-container .thumbnail .caption {
    width: 80%;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .products-container .thumbnail .caption .reviewtxt {
    top: 3px;
    left: 25px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .banner-wrapper {
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc {
    position: absolute;
    width: 920px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc h1 {
    color: #fff;
    font-size: 40px;
    line-height: 40px;
    text-shadow: 0 1px 0px #3e3d3d;
    font-family: "ProximaNW01Smbd";
    margin: 35px 0 0 195px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-descp.glow {
    font-family: "ProximaNW01Smbd";
    font-size: 15px;
    color: #fff;
    margin: 10px 0 0 195px;
    text-shadow: 0 1px 0px #3e3d3d;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc .product-review {
    margin: 120px 0 0 0px;
    color: #0d77b9;
    position: relative;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc .product-review h2 {
    font-family: "ProximaNW01Smbd";
    font-size: 20px;
    margin-bottom: 20px;
    color: #0d77b9;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc .product-review p {
    color: #0d77b9;
    font-size: 16px;
    padding-bottom: 15px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc .product-review .leave-review2 {
    right: 0;
    position: static;
    top: 30px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .product-search .searchbox input {
    float: right;
    border-color: #0d77b9;
    background: #ebebeb;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select {
    border: none;
    background: none;
    width: auto;
    -webkit-appearance: none;
    padding: 0px 50px 0 6px;
    border: 1px solid #0d77b9;
    border-radius: 4px;
    height: 35px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select {
    outline: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/dropdown_arrow.png") no-repeat #ebebeb right center;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 #category-change.category {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/dropdown_arrow.png") no-repeat #ebebeb right center;
    padding: 0 0 0 0px;
    height: 35px;
    line-height: 30px;
    width: auto;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .count-container {
    text-transform: uppercase;
}


.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 div.sub-category:empty {
    display: none;
}

div#switch-sort .sub-category {
    background: none;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div.sub-category select {
    border: 1px solid #0d77b9;
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/dropdown_arrow.png") no-repeat #ebebeb right center;
    width: 300px !important;
    -webkit-appearance: none;
    padding: 0px 6px;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select {
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select::-ms-expand {
    display: none;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .product-search.span4 {
    float: right;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .searchbox input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #555;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .searchbox input::-moz-placeholder {
    /* Firefox 19+ */
    color: #555;
    opacity: 1;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .searchbox input:-ms-input-placeholder {
    /* IE 10+ */
    color: #555;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .searchbox input:-moz-placeholder {
    /* Firefox 18- */
    color: #555;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select::-ms-expand {
    display: none;
}

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select:focus::-ms-value {
    background: transparent;
    color: #555;
}


/***Ticket 1509024 Product Selector page styles End***/

/* 1539809 */

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .no-resultlabel {
    margin: 15px 0;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li:nth-child(1) {
    width: 53%;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li:nth-child(1) #category-change.category {
    width: 290px;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li:nth-child(1) div select {
    width: 290px !important;
}

.firefox .productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select {
	padding: 0px 50px 0 2px;
}

.firefox .productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div.sub-category select {
	padding: 0px 2px;
}
/* 1539809 */